
/* Summary */
#summary { direction: ltr; text-align: left; }
	#summaryText { direction: ltr; text-align: left; margin:0px; left:10px; right: auto;}
	
/* category descriptive text */
#theText {direction: ltr; text-align: justify;}

/* the List */
#theList { direction: ltr; text-align: left; }
.subcategoryListTitle {direction: ltr; text-align: center; }
.subcategoryItem {direction: ltr; text-align: left; }
.linkToSuperCategory{position:relative;width:100%;left:0px;right:auto;direction:ltr;text-align:left;}
.categoryTitle {direction: ltr; text-align: left;}
.short{direction: ltr; text-align: left;}
.text {direction: ltr; text-align: left;}

input, textarea, select {direction: ltr; text-align: left; }

#bottom  {direction:ltr;}